Subject: Update on 53209 "stat shows wrong, non-existing device number"

From: Joachim Wagner <[email-masked]>
Date: Wed, 12 Jan 2022 16:25:16 +0000

Further reading suggests this a not a bug but a feature and only some 
filesystems choose (major<<8)+minor of the primary device specified when 
mounting the filesystem as the filesystem's device number.

A sentence in the man page explaining this would be helpful.